Subject: Cylink can export 128-bit DH?
From: peng-chiew low <[email-masked]>
To: Wei Dai <[email-masked]>
Cc: [email-masked]
Date: Wed, 01 May 1996 10:16:17 +0700

Wei Dai wrote:
> Does anyone know more about these no-cost licenses?  I wouldn't mind
> getting free DH a year early...

Dear Wei Dai
I understand that ITAR prohibits the export of strong crypto
and that is why I was puzzled that Ms Glenda Barnes, the Director
of Marketing in Cylink, said that Cylink could export the same crypto
(i.e. DES) that was used in the U.S. to local banks here in Malaysia.
She also claimed that Cylink could also export a 128-bit DH key size.
(is it strong enough in the first place? )

I'm confused : Either she's pulling wool over the attendees' eyes or
Cylink has got some pretty good connections.

She could not have been mistaken as she was replying to a specific 
question about the ITAR and the export issue of strong crypto.

Can anyone help?